How to install libavahi-common-data on Debian Unstable (Sid)